<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="9bef4bf5-aade-4c02-9012-bbc8fec848f0" name="Changes" comment="">
      <change beforePath="$PROJECT_DIR$/components/goods-sku-popup/index.vue" beforeDir="false" afterPath="$PROJECT_DIR$/components/goods-sku-popup/index.vue" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pages/cart/index.vue" beforeDir="false" afterPath="$PROJECT_DIR$/pages/cart/index.vue" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pages/goods/components/SkuPopup.vue" beforeDir="false" afterPath="$PROJECT_DIR$/pages/goods/components/SkuPopup.vue" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pages/goods/detail.vue" beforeDir="false" afterPath="$PROJECT_DIR$/pages/goods/detail.vue" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pages/invoice/indexset.vue" beforeDir="false" afterPath="$PROJECT_DIR$/pages/invoice/indexset.vue" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pages/news/park/browsingHistory.vue" beforeDir="false" afterPath="$PROJECT_DIR$/pages/news/park/browsingHistory.vue" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pages/news/recycling/confirm1.vue" beforeDir="false" afterPath="$PROJECT_DIR$/pages/news/recycling/confirm1.vue" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pages/news/recycling/order.vue" beforeDir="false" afterPath="$PROJECT_DIR$/pages/news/recycling/order.vue" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pages/news/recycling/orderList.vue" beforeDir="false" afterPath="$PROJECT_DIR$/pages/news/recycling/orderList.vue" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pages/news/user/index.vue" beforeDir="false" afterPath="$PROJECT_DIR$/pages/news/user/index.vue" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pages/news3/ManualEntry.vue" beforeDir="false" afterPath="$PROJECT_DIR$/pages/news3/ManualEntry.vue" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pages/news3/seasoningCondimentsRecord.vue" beforeDir="false" afterPath="$PROJECT_DIR$/pages/news3/seasoningCondimentsRecord.vue" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pages/order/detail.vue" beforeDir="false" afterPath="$PROJECT_DIR$/pages/order/detail.vue" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pages/order/index.vue" beforeDir="false" afterPath="$PROJECT_DIR$/pages/order/index.vue" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pages/order/refund/refund.vue" beforeDir="false" afterPath="$PROJECT_DIR$/pages/order/refund/refund.vue" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pages/sureOrder/index.vue" beforeDir="false" afterPath="$PROJECT_DIR$/pages/sureOrder/index.vue" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pages/user/index.vue" beforeDir="false" afterPath="$PROJECT_DIR$/pages/user/index.vue" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/static/detail/buy.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/static/detail/priceback.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/static/detail/pro.png" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/static/weixiu.png" beforeDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="MarkdownSettingsMigration">
    <option name="stateVersion" value="1" />
  </component>
  <component name="ProjectId" id="2csvnkKiehY0MbsRW3bGP7kwr64" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent"><![CDATA[{
  "keyToString": {
    "RunOnceActivity.OpenProjectViewOnStart": "true",
    "RunOnceActivity.ShowReadmeOnStart": "true",
    "WebServerToolWindowFactoryState": "false",
    "last_opened_file_path": "/Users/zhangtianning/work/job_liu/goodCity/yanzong_qianduan",
    "vue.rearranger.settings.migration": "true"
  }
}]]></component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="9bef4bf5-aade-4c02-9012-bbc8fec848f0" name="Changes" comment="" />
      <created>1708913269339</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1708913269339</updated>
      <workItem from="1708913291435" duration="655000" />
    </task>
    <servers />
  </component>
</project>